/* bla */

.card:hover .card-body > .list-group {
  border-top-color: rgba(0, 0, 0, 0.125) !important;
  border-bottom-color: rgba(0, 0, 0, 0.125) !important;
}

.card:hover {
  z-index: 500;
}

table.aif_dim {

}

table.aif_dim.dma {
  margin-left: auto;
}

table.aif_dim th,
table.aif_dim caption {
  text-transform: uppercase;
  font-size: 0.75em;
  font-weight: 200;
  /* text-align: center; */
}

table.aif_dim caption {
  caption-side: top;
  /* border: 1px dashed; */
  text-align: left;
  padding: 0;
}

table.aif_dim td {
  padding: 0px;
  text-transform: lowercase;
  font-family: "Inconsolata", monospace;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-variation-settings: "width" 100;
  font-size: 1em;
}

table.aif_dim td[data-emph="0"] span {
  display: inline-block;
  padding: 0.35em 0.65em;
  font-size: 0.75em;
  /* font-weight: 700; */
  line-height: 1;
  /* color: #fff; */
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
  border: 1px dashed lightgrey;
  /* border-radius: 2px; */
  background-color: unset;
  color: grey;
  font-weight: 200;
}

table.aif_dim td[data-emph="1"] span {
  display: inline-block;
  padding: 0.35em 0.65em;
  font-size: 0.75em;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
  border: 1px solid;
  color: var(--blue);
  font-weight: 500;
  background-color: unset;
}

table.aif_dim td[data-emph="2"] span {
  display: inline-block;
  padding: 0.35em 0.65em;
  font-size: 0.75em;
  font-weight: 700;
  line-height: 1;
  color: #fff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
  border: 1px solid var(--blue);
  /* border-radius: 2px; */
  /* font-weight: 600; */
  background-color: var(--grey);
}

table.aif_dim td:nth-child(1) span {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

table.aif_dim td:nth-child(2) span {
  border-radius: 0;
}

table.aif_dim td:nth-child(3) span {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}

.link-primary {
  color: #215868 !important;
}

.bg-primary {
  background-color: #215868 !important;
}

.border-primary  {
  border-color: #215868 !important;
}